=head1 NAME


XXV::MODULES::ROBOT



=head1 SYNOPSIS

  use XXV::MODULES::ROBOT;
  my  = XXV::MODULES::ROBOT->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 06.09.2004

=head1 DESCRIPTION

Dieses Modul verwaltet und startet Robots, um Daten aus dem Internet zu holen.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: y

=item type: confirm

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  robot (ro)

Startet eine Robot 'rname'



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
